-- Verify numerus:tax_class on pg

begin;

select tax_class_id
     , company_id
     , name
from numerus.tax_class
where false;

select 1 / count(*) from pg_class where oid = 'numerus.tax_class'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.tax_class'::regclass;

rollback;
